*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.contf .form-group label br{display:none;}
/* ==== POPPINS ==== */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.navbar-brand { padding: 20px 28px 0px 0px; }
.header { position: relative; background-color: #cc0000; z-index: 999; }
.header-2 { background-color: #cc0000; position: relative; z-index: 999; }
.header-2 #navigation { float: left; }
.is-sticky .navigation { z-index: 9; }
#navigation { float: right; }
#navigation, #navigation ul, #navigation ul li, #navigation ul li a, #navigation #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#navigation:after, #navigation > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#navigation #menu-button { display: none; }
#navigation > ul > li { float: left; }
#navigation.align-center > ul { font-size: 0; text-align: center; }
#navigation.align-center > ul > li { display: inline-block; float: none; }
#navigation.align-center ul ul { text-align: left; }
#navigation.align-right > ul > li { float: right; }
#navigation > ul > li > a { padding: 30px 10px; font-size: 17px; letter-spacing: 0px; text-decoration: none; color: #d55c19; font-weight: 700; text-transform: uppercase; }
#navigation > ul > li:hover > a { color: #ffffff; }
#navigation > ul > li.has-sub > a { padding-right: 30px; }

/*#navigation > ul > li.has-sub > a:after {position: absolute; top: 22px; right: 11px; width: 8px; height: 2px;
  display: block; background: #dddddd; content: '';}*/
#navigation > ul > li.has-sub > a:before { position: absolute; right: 14px; font-family: FontAwesome; content: "\f107"; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }

/*#navigation > ul > li.has-sub:hover > a:before {top: 23px; height: 0;}*/
#navigation ul ul { position: absolute; left: -9999px; }
#navigation.align-right ul ul { text-align: right; }
#navigation ul ul li { height: 0; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation li:hover > ul { left: auto; }
#navigation.align-right li:hover > ul { left: auto; right: 0; }
#navigation li:hover > ul > li { height: auto; }
#navigation ul ul ul { margin-left: 100%; top: 0; }
#navigation.align-right ul ul ul { margin-left: 0; margin-right: 100%; }
#navigation ul ul li a { border-bottom: 1px solid rgba(150, 150, 150, 0.15); padding: 11px 15px; font-size: 15px; text-decoration: none; color: #000; font-weight: 600; background: #fff; text-transform: uppercase; min-width: 275px;}
#navigation ul ul li:last-child > a, #navigation ul ul li.last-item > a { border-bottom: 0; }
#navigation ul ul li:hover > a, #navigation ul ul li a:hover { color: #ffffff; background-color: #d55c19; }
#navigation ul ul li.has-sub > a:after { position: absolute; top: 16px; right: 11px; width: 8px; height: 2px; display: block; background: #fff; content: ''; }
#navigation.align-right ul ul li.has-sub > a:after { right: auto; left: 11px; }
#navigation ul ul li.has-sub > a:before { position: absolute; top: 13px; right: 14px; display: block; width: 2px; height: 8px; background: #fff; content: ''; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation.align-right ul ul li.has-sub > a:before { right: auto; left: 14px; }
#navigation ul ul > li.has-sub:hover > a:before { top: 17px; height: 0; }
#navigation.small-screen { width: 100%; }
#navigation.small-screen ul { width: 100%; display: none; }
#navigation.small-screen.align-center > ul { text-align: left; }
#navigation.small-screen ul li { width: 100%; border-top: 1px solid rgba(120, 120, 120, 0.2); }
#navigation.small-screen ul ul li, #navigation.small-screen li:hover > ul > li { height: auto; }
#navigation.small-screen ul li a, #navigation.small-screen ul ul li a { width: 100%; border-bottom: 0; padding: 16px; }
#navigation.small-screen > ul > li { float: none; }
#navigation.small-screen ul ul li a { padding-left: 25px; }
#navigation.small-screen ul ul ul li a { padding-left: 35px; }
#navigation.small-screen ul ul li a { color: #fff; background: none; }
#navigation.small-screen ul ul li:hover > a, #navigation.small-screen ul ul li.active > a { color: #ffffff; }
#navigation.small-screen ul ul, #navigation.small-screen ul ul ul, #navigation.small-screen.align-right ul ul { position: relative; left: 0; width: 100%; margin: 0; text-align: left; }
#navigation.small-screen > ul > li.has-sub > a:after, #navigation.small-screen > ul > li.has-sub > a:before, #navigation.small-screen ul ul > li.has-sub > a:after, #navigation.small-screen ul ul > li.has-sub > a:before { display: none; }
#navigation ul ul li li a{min-width:260px;}
#navigation.small-screen #menu-button { display: block; padding: 17px; color: #fff; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; }
#navigation.small-screen #menu-button:after { position: absolute; top: 17px; right: 9px; display: block; height: 8px; width: 20px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; content: ''; }
#navigation.small-screen #menu-button:before { position: absolute; top: 10px; right: 9px; display: block; height: 2px; width: 20px; background: #fff; content: ''; }
#navigation.small-screen #menu-button.menu-opened:after { top: 16px; right:12px; border: 0; height: 2px; width: 15px; background: #ffffff; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#navigation.small-screen #menu-button.menu-opened:before { top: 16px; right:12px; background: #ffffff; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 7px; display: block; border-left: 1px solid rgba(120, 120, 120, 0.2); height: 46px; width: 46px; cursor: pointer; }
#navigation.small-screen .submenu-button.submenu-opened { background: #262626; }
#navigation.small-screen ul ul .submenu-button { height: 34px; width: 34px; }
#navigation.small-screen .submenu-button:after { position: absolute; top: 22px; right: 19px; width: 8px; height: 2px; display: block; background: #dddddd; content: ''; }
#navigation.small-screen ul ul .submenu-button:after { top: 15px; right: 13px; }
#navigation.small-screen .submenu-button.submenu-opened:after { background: #ffffff; }
#navigation.small-screen .submenu-button:before { position: absolute; top: 19px; right: 22px; display: block; width: 2px; height: 8px; background: #dddddd; content: ''; }
#navigation.small-screen ul ul .submenu-button:before { top: 12px; right: 16px; }
#navigation.small-screen .submenu-button.submenu-opened:before { display: none; }
#navigation.small-screen.select-list { padding: 5px; }
#navigation.small-screen #menu-button { display: block; padding: 17px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    border-top: 1px solid #40bac8;
}
/*-----Navigationn end-----*/

/********** Slider **********/
#navigation.small-screen ul li a, #navigation.small-screen ul ul li li a{color:#fff;}
#navigation.small-screen #menu-button{width: 40px;
    height: 32px;
    position: absolute;
    background: #d55c19;
    border-radius: 4px;
    top: -100px;
    right: 0px; display: block;
  padding: 17px;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;}




@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

/* ==== UBUNTU ==== */
@font-face {
  font-family: 'Ubuntu';
  src: url('fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('fonts/Ubuntu-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

/* ==== Use Fonts ==== */
body {
  font-family: 'Poppins', sans-serif;
}

h1, h2, h3 {
  font-family: 'Ubuntu', sans-serif;
}



html,body{
    scroll-behavior: smooth;
}

/*=================================
   Theme Base
==================================*/

:root{
    --Primary-color:#000000;
    --Secondary-color:#d55c19;
    --white:#fff;
    --black: #000;
}

/*=================================
   Typography 
==================================*/

body{
    font-size: 16px;
    font-weight: 400px;
    line-height: 30px;
}

img{
    max-width: 100%;
    height: auto;
}

ul{
    list-style-type: disc;
}

a{
    color: var(--Secondary-color);
    text-decoration: none;
    outline: 0;
    transition: all ease 0.4s;
    font-family: 'Poppins';
}

a:hover{
    color: var(--Primary-color);
}

a:active, a:focus, a:hover, a:visited {
  text-decoration: none;
  outline: 0;
}

button {
  transition: all ease 0.4s;
}

p{
    color: var(--black);
    font-family: 'Ubuntu';
    font-size: 16px; line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6{
  color: var(--white);
  text-transform: none;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 15px 0;
  font-family: 'Ubuntu';
}

h1{
    font-size: 65px;
}

h2{
    font-size: 55px;
}

h3{
    font-size: 45px;
}

h4{
    font-size: 35px;
}

h5{
    font-size: 25px;
}

h6{
    font-size: 15px;
}


/* Design part Css start */

.navbar-menu{
    background-color: gray;
}

.navbar-menu {
    background-color: var(--Primary-color);
    padding: 0px 35px;
    position: sticky;
    top: 0;
    z-index: 9999;
}

.navbar-menu .navbar-brand img {
    width: 130px;
}

.navbar-menu .navbar-expand-lg .navbar-collapse{
 justify-content: end;
}
.servsec {
  background: #d55c19;
  padding: 50px 10px 15px;
}
.servbox {
  position: relative;
  padding-left: 292px;
  min-height: 156px;
  margin-bottom: 35px;
}
.servbox img {
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  border-radius: 5px;
  max-width: 270px;
}
.soulslider h4 {
  font-family: 'Poppins';
  color: #000;
  font-size: 22px;
  font-weight: 400;
}
.soulslider .carousel-indicators {
  margin-bottom: 35px;
}
.soulslider p{margin-bottom: 0px;
  line-height: 11px;}
.soulslider .carousel-control-next, .soulslider .carousel-control-prev{opacity: 1;}
.solutsec h3{color: #d55c19;
  font-family: 'Poppins';
  font-size: 34px;
  text-align: center;
  margin-bottom: 32px;}
.soulslider .carousel-indicators [data-bs-target]{background: #000;
  opacity: 1;
  border-radius: 50%;
  width: 12px; border:none;
  height: 12px;
  padding: 0px;}
.soulslider .carousel-indicators .active {
  opacity: 1; background:#fff;
}
.servbox h4{font-weight: 900;
  font-family: 'Poppins';
  font-size: 28px;
  margin-bottom: 3px;}
.servbox p{color: #fff;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.4;}

.header-menu .nav-link {
    font-size: 18px;
    font-weight: 700;
    color: var(--Secondary-color);
    padding: 5px 12px !important;
}
.faq br{display:none;}
#menu-top-menu {
  padding: 0px;
  display: flex;
  margin: 0px; list-style: none;
}
.imag.g.h {
  background: none;
  padding: 40px 0px 0px;
}
.apply-box a {
    font-size: 15px;
    color: #fff;
    border: 2px solid #8b7568;
    background-color:var(--Secondary-color);
    padding: 10px 20px;
    font-weight: 700;
    border-radius: 50px;
}

.apply-box {
    margin-left: 40px;
    margin-right: 30px;
	    transition: all 0.3s ease;
}

.apply-box:hover {
    transform: translateY(-10px);
}

/* Hero section css */

.hero-section {
    position: relative;
}

.hero-section{
    background-image: url(https://truevaluemortgage.ca/wp-content/uploads/2026/03/home-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 75px 0;
}

.banner-text h2 {
    font-size: 20px;
    font-weight: 900;
}

.banner-text h1 {
    font-size: 50px;
    font-weight: 700;
    text-shadow: 2px 2px 6px #515151ff;
    line-height: 1.3em;
}

.banner-text {
    padding: 27px 0;
}

.theme-btn {
    font-size: 16px;
    color: #fff;
    background-color: var(--Secondary-color);
    padding: 15px 20px;
    font-weight: 700;
    border-radius: 50px;
}

.banner-text .banner-btn {
    margin-top: 40px;
}

.box-wrapper {
    background-color: #d55c19;
}

.box-wraper {
    background-color: #d55c19;
    padding: 20px;
    border-radius: 20px;
}

.ask-text h2 {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 600;
}

.get-text h2 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}

.ask-text .info-btn a {
    background: #fff;
    color: #000; display: inline-block;
    box-shadow: 5px 6px 2px 0 #707070;
}

.get-text .get-btn a {
    background-color: #fff; display: inline-block;
    color: #000;
}

.ask-text p {
    font-weight: 500; 
    color: #fff; margin-bottom:15px;
}

.get-text p {
    font-weight: 500;
    color: #fff;
}
.who-section {
    margin: 100px 0;
}

.ask-text {
    padding: 20px;
}

.get-text{
    padding: 20px;
}

.box-wraper {
    background-color: var(--Secondary-color);
    padding: 20px;
    border-radius: 20px;
    margin: -20px 0 0 0;
    overflow: hidden;
    position: relative;
}

.who-img img {
    width: 400px;
    max-width: 100%;
    display: block;
    margin: auto;
}

.who-content h4 {
    font-size: 20px;
    font-weight: 600;
    color: var(--black);
}

.who-content h2 {
    font-size: 30px;
    font-weight: 600;
    color: #000;
}

.who-content p {
    font-weight: 500;
}

.who-img h2 {
    color: #000;
    font-size: 32px;
    text-align: center;
    margin-bottom: 5px;
    border-top: 3px solid #000;
}

.who-img h3 {
    color: #000;
    font-size: 18px;
    text-align: center;
}

.mortgage-widget {
 
}

.mortgage-header {
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
}

.mortgage-header select {
  flex: 1;
  padding: 2px 8px;
  border-radius: 4px;
  border: 1px solid #ccc;
  font-size: 14px;
}

.mortgage-list {
  border: 1px solid #993300;
  border-radius: 12px;
  padding: 10px 10px;
  margin-bottom: 8px;
}

.mortgage-item {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.mortgage-item:last-child {
  margin-bottom: 0;
}

.mortgage-rate {
  background: #993300;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}

.mortgage-rate span {
  font-size: 0.7em;
  margin-left: 2px;
}

.mortgage-name {
  flex: 1;
  font-size: 14px;
  color: #222;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 12px;
}

.mortgage-footer {
  text-align: center;
  font-size: 1em;
  margin-top: 8px;
  color: #000;
  font-size: 15px;
}

.footer-brand {
  color: #cf8335;
  font-weight: bold;
}

.who-content .who-btn {
    margin-top: 30px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    border: 2px solid #000;
}

.mortgage-widget span {
    color: #993300;
}

/* hero section end  */

/* why choose start */
.why-choose {
    background-color: var(--Secondary-color);
    padding: 50px 0;
}

.why-choose h5 {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}

.why-choose h2 {
    width: 50%;
    margin: auto;
    text-align: center;
    font-size: 55px;
}

.why-choose h2 strong {
    color: #464646;
}
.why-iconbox h3 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 12px;
}

.why-iconbox a {
    color: #fff;
    font-size: 30px;
    display: inline-block;
    background: #b85313;
    padding: 22px 20px;
    border-radius: 50%;
}

.why-iconbox {
    text-align: center;
    margin-top: 45px;
}

.process-width {
    background-color: #f5f5f5;
}

.process-box .process-text {
    background: #8b7568;
    color: #fff;
    text-align: center;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    font-size: 14px;
    height: 45px;
    line-height: 45px;
}

.process-text.pros-80 {
    width: 80%;
}
.process-text.pros-90 {
    width: 90%;
}

.process-box .process-content h3 {
    font-size: 20px;
    font-weight: 600;
}

.process-box {
    background-color: rgba(207, 207, 207, 0.25);
    padding: 50px 5px 11px;
}

.process-content {
    margin-bottom: 15px;
}

.top-line {
    width: 100%;
    border: 1px solid #fff;
    margin: 55px 0;
}
.why-story {
    padding: 0px 35px;
}

.why-story h2 {
    width: 100%;
    font-size: 35px;
    font-weight: 600;
    text-align: left;
}

.why-story p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
}

.why-story ul li {
    list-style-type: none;
    margin-top: 11px;  font-weight: 500;
}
.why-story ul {
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.why-story ul p {
    display: inline;
    padding-left: 10px;
}
/* why choose end */

/* how it work start */
.how-work {
    padding: 80px 0;
}

.hwo-img img {
    width: 100%;
}

.work-content h3 {
    font-size: 20px;
    color: #464646;
    font-weight: 600;
    text-transform: uppercase;
    background-color: rgba(207, 207, 207, 0.25);
    padding: 5px 5px;
}
.work-content .main-text h2 {
    color: #000;
    font-size: 40px;
    font-weight: 700;
}

.how-cont h4 {
    color: #6d603c;
    font-size: 24px;
    margin: 0
}
.how-cont p {
    font-size: 16px;
}

.how-cont {
    display: flex;
    margin-bottom: 30px;
}
.count-img img {
    max-width: 65px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}
.count-item {
    margin-left: 25px;
}

.how-cont p {
    font-size: 18px;
    font-weight: 700;
}

/* how it work end */

/* FAQ section */

.faq {
    padding: 50px 0;
}

.faq-heading h2 {
    color: #000;
    font-size: 35px;
    text-align: center;
    margin-bottom: 40px;
}
.accordion-button:focus{
    box-shadow: none;
}

.accordion-button:not(.collapsed){
    background-color: transparent;
    color: #6d603c !important;
}

.faq-content .accordion-item {
    margin-bottom: 15px;
    border: 1px solid #6d603c;
    border-radius: 10px;
    overflow: hidden;
}

.faq-content .accordion-button {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
.faq-content .accordion-body {
    font-size: 16px;
}

.faq-content {
    width: 90%;
    margin: auto;
}
/* FAQ End */

/* Footer area */
.footer-area {
    background-color:var(--Primary-color);
    padding: 50px 0 110px 0;
    border: 2px solid #d55c19;
}

.ft-logobox img {
    width: 150px;
    max-width: 100%;
    margin-bottom: 22px;
}

.ft-logobox p {
color: #fff;
  font-weight: 400;
  text-align: justify;
  line-height: 20px;
}
.img-fluid.de2 {
  margin-top: 120px;
  float: right;
}
.hwo-img.v {
 
}
.hwo-img.v img{width:50%;}
.ft-logobox a {
    padding: 10px 45px;
    display: inline-block;
    margin-top: 5px;
}

.footer-box .info h2 {
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    color: #d55c19;
    border-bottom: 3px solid #8b7568;
    line-height: 29px;
    display: inline-block;
}

.footer-box .info ul {
    padding: 0;
    list-style-type: none;
}

.footer-box .info li {
    color: #fff;
}

.footer-box .info li span {
    color: var(--Secondary-color);
}

.ft-logobox {
    margin-right: 40px;
}

/* Footer area end */


.contf .imag {
    margin-left: 0;
    height: 100%;
    /* width: 100%; */
    max-width: 100%;
     width: 100vw;   
    margin: 0%;
    padding-left: 0;
    padding: 0;
    background:  url('https://images.leadconnectorhq.com/image/f_webp/q_100/r_1000/u_https://storage.googleapis.com/highlevel-backend.appspot.com/location/n4lLPqZ3Dv19TQTebcB6/form/xStOdGlwGEwxRpGVpAX9/background-image/1d335fd5-dc9e-4b62-ae4f-1754d5017d10.png') no-repeat center center/cover;
    background-attachment: fixed; 
    background-size: cover;   padding-bottom: 25px;
} 


.contf .head{
    font-size: 32px; 
    font-family: 'Poppins';
    text-align: center;
    font-weight: 700;
    color: #D55C19;
    margin: 50px;
    margin-bottom: 80px;
}

.contf .container-fluid.nopadd{padding: 0px; }

.contf .row.nope{
    padding: 0;
    margin: 0;
}
.contf .icoon {
   background-color: rgb(255, 255, 255);
  border: 2px solid rgb(255, 255, 255);
  margin: auto;
  width: 51%;
}

.contf .right-side {
    margin: 50px;
}


.contf .form-row {
    display: flex;
    font-size: 14px;
    color: #2C3345;
    font-family: "Ubuntu", sans-serif;
    gap: 20px;
}

.contf .form-group {
    flex: 1;
    border-radius: 10px;
}

.contf .form-group label {
    border-radius: 10px;
}

.contf .form-group input {
 flex: 1;
  border-radius: 25px;
  border: 1px solid #c1b8b8;
  margin-bottom: 20px;
  padding: 10px 13px;
  margin-top: 3px;
  font-weight: 100;
  font-size: 13px;
  width: 100%;
}
.contf .form-group select {
flex: 1;
  border-radius: 25px;
  border: 1px solid #c1b8b8;
  margin-bottom: 20px;
  padding: 14px 12px;
  margin-top: 3px;
  font-weight: 100;
  font-size: 13px;
  width: 100%;
  background: #fff;
}
.contf br{display:none;}
.contf .form-group p{margin-bottom:0px;}
.contf #last-name{
    font-size: 13px;
    padding-right: 50px;
    padding-left: 12px;
}

.contf .first-name {
    display: block;
    margin-bottom: 0px;
    /* font-size: 8px; */
    font-family: "Ubuntu", sans-serif;
}

.contf .form-group label {
  color: #414852;
  font-size: 14px;
  margin-bottom: 6px;
  font-weight: 500;
  font-family: 'Montserrat';
  font-size: 14px !important;
}

.contf .ion label {
    display: block;
    font-family: "Ubuntu", sans-serif;
    margin-bottom: 5px;
    font-size: 14px;
    color: #2C3345;
}

.contf .ion textarea {
    width: 97%;
    border: 1px solid #d8d0d0;
    padding: 10px;
    font-family: "Ubuntu", sans-serif;
    font-weight: 200;
}

.contf .checkbox {
    margin-top: 5px;
}
.contf .checkbox label input{
    height: 15px;
    width:  15px;
}
.contf .checkbox label {
    font-size: 14px;
  font-weight: 500;
  color: #414852;
  line-height: 1.5rem;
  font-family: 'Montserrat';
}

.contf .btnn {
    margin-top: 40px;
    font-size: 15px;
    font-weight: 600;
    /* margin-left: 30%; */
    border-radius: 25px;
    padding: 11px 181px;
    border: none;
    background-color: #453728;
    color: #ffffff;
    font-family: inherit;
    line-height: inherit;
	font-family: 'Montserrat';
  font-weight: 600;
}

.contf .main h6{
    color: #414852;
    font-size: 21px;
    font-weight: 700;
    margin-left: 15px;
    margin-bottom: 25px;
    margin-top: 10px;
}

.contf .phot img{
    margin: auto;
  width: 51%;
  display: block;
}














.contf .form-group {
  width: 100%;
  max-width: 300px; /* form width ke hisab se adjust */
  position: relative;
}

.contf .dropdown input {
  width: 100%;
  padding: 10px 35px 10px 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  cursor: pointer;
}

.contf .dropdown .icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  font-size: 14px;
  pointer-events: none; /* input click par bhi open hoga */
}

.contf .dropdown .options {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border: 1px solid #ccc;
  background: #fff;
  list-style: none;
  padding: 0;
  margin-top: 5px;
  border-radius: 5px;
  display: none;
  z-index: 10;
  max-height: 200px;
  overflow-y: auto;
}

.contf .dropdown .options li {
  padding: 10px;
  cursor: pointer;
}

.contf .dropdown .options li:hover {
  background: #f0f0f0;
}


.info-ct .info ul li {
    display: flex;
    align-items: center;
    gap: 15px;
}

.footer-box .info li a:hover {
    color: #fff;
}

.imag.g .icon {
    background-color: transparent;
    margin-top: 70px;
}

.imag.g .left-side {
    margin: 50px;
    margin-left: 10px;
}

.imag.g .left-side h1 {
    font-size: 40px;
    color: #ffffff;
    padding-bottom: 20px;
    font-family: "Ubuntu", sans-serif;
    font-weight: 600;
}

.imag.g .left-side p {
    font-size: 16px;
    padding-bottom: 25px;
    font-family: "Ubuntu", sans-serif;
    color: #ffffff;
}

.imag.g .spann span i {
    margin-bottom: 20px;
    color: #ffffff;
    font-size: 16px;
}

.imag.g .spann span {
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.imag.g .icoon {
    background-color: rgb(255, 255, 255);
    border: px solid #160f0f;
}

.imag.g .right-side {
    margin: 50px;
}

.imag.g .form-row {
    display: flex;
    font-size: 14px;
    color: #2C3345;
    font-family: "Ubuntu", sans-serif;
    gap: 20px;
}

.imag.g .form-group {
    flex: 1;
    border-radius: 10px;
}

.imag.g .form-group label {
    border-radius: 10px;
}

.imag.g .form-group input {
  flex: 1;
  border-radius: 5px;
  border: 1px solid #c1b8b8;
  margin-bottom: 0;
  padding: 6px 10px;
  font-weight: 100;
  width: 100%;
  font-size: 14px;
}
.imag.g .out-border br{display:none;}

.imag.g .first-name {
    display: block;
    margin-bottom: 0px;
    font-family: "Ubuntu", sans-serif;
}

.imag.g .form-group label {
 color: #3d3b3b;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 13px;
  font-family: 'Montserrat';
}

.imag.g .ion label {
    display: block;
    margin-bottom: 5px;
   
    color: #2C3345;
}

.imag.g .ion textarea {
    width: 100%;
  border: 1px solid #d8d0d0;
  padding: 10px;
  font-family: "Ubuntu", sans-serif;
  font-weight: 200;
  max-height: 110px;
  font-size: 14px;
}
.imag.g .wpcf7-list-item{margin-left:0px;}

.imag.g .checkbox {
    margin-top: 15px;
}

.imag.g .checkbox label {
   font-size: 13px;
  color: #000000;
  line-height: 22px;
  font-family: 'Montserrat';
  font-weight: 500;
}

.imag.g .btnn {
    margin-top: 15px;
    font-size: 15px;
    margin-left: 30%;
    border-radius: 5px;
    padding: 9px 60px;
    border: none;
    background-color: #62503F;
    color: #ffffff;
    font-family: 'Montserrat';
  font-weight: 600;
}



.imag.g .out-border {
    border: 1px solid rgb(236, 232, 232);
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
}

.imag.g {
    height: 100%;
    width: 100%;
    max-width: 100%;
    margin: 0%;
    padding-left: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.9)), url('https://images.leadconnectorhq.com/image/f_webp/q_80/r_1200/u_https://assets.cdn.filesafe.space/n4lLPqZ3Dv19TQTebcB6/media/6709a5469ca0e31feacbe5ac.jpeg') no-repeat center center/cover; padding: 60px 0px;
}





.content-wrapper {
    padding: 50px 0px;
}
.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6{
	color:#000;
}
.content-wrapper h2,
.content-wrapper h3{
    font-size: 35px;
}
.content-wrapper h3{
	margin-top:25px;
}
.content-wrapper h4{
	font-size: 28px;
    margin-top: 20px;
}
.content-wrapper h5{
    font-size: 20px;
    margin-bottom: 10px;
    color: #d55c19;
    margin-top: 22px;
}
ul.cate-ul {
    display: flex;
    max-width: 600px;
    flex-wrap: wrap;
}
ul.cate-ul li {
    width: 50%;
    flex: 0 0 50%;
	font-weight:500;
}
.txt-drk{
	color:#000!important;
}
.content-wrapper ul li{
	font-weight:500;
}
.content-wrapper p{
	margin-bottom:12px;
}
.content-wrapper #accordionFlushExample br{
	display:none;
}
.content-wrapper #accordionFlushExample p:empty{
	display:none;
}
.content-wrapper div#accordionFlushExample {
    max-width: 1000px;
    border: 1px solid #dedede;
	position: relative;
    z-index: 0;
}
.content-wrapper .accordion-button{
	font-size:18px;
	font-weight:bold;
}

.why-iconbox h3 a {
    background: none;
    font-size: 18px;
}





